/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body {
	padding-bottom: 40px;
	color: #5a5a5a;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
/*.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
	bottom:0;
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper>.container {
	padding-right: 0;
	padding-left: 0;
}

.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}

.navbar-wrapper .navbar .container {
	width: auto;
}

/* CUSTOMIZE THE CAROUSEL 
http://arturssmirnovs.com/blog/bootstrap-carousel-100-height-and-width/
-------------------------------------------------- */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

.carousel, .item, .active {
	height: 100%;
}

.carousel-inner {
	height: 100%;
}

.carousel {
	margin-bottom: 0px;
}

.carousel-caption {
	z-index: 10;
}

.carousel .item {
	background-color: #777;
}

.carousel .carousel-inner .bg {
	background-repeat: no-repeat;
	background-size: cover;
}

.carousel .carousel-inner .bg1 {
	background-image: url(../images/top-banner1.jpg);
	background-position: center top;
}

.carousel .carousel-inner .bg2 {
	background-image: url(../images/top-banner1.jpg);
	background-position: center center;
}

.carousel .carousel-inner .bg3 {
	background-image: url(../images/top-banner1.jpg);
	background-position: center bottom;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 20px;
	text-align: center;
}

.marketing h2 {
	font-weight: normal;
}

.marketing .col-lg-4 p {
	margin-right: 10px;
	margin-left: 10px;
}

/* Featurettes
------------------------- */
.featurette-divider {
	margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media ( min-width : 768px) {
	/* Navbar positioning foo */
	.navbar-wrapper {
		margin-top: 20px;
	}
	.navbar-wrapper .container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-wrapper .navbar {
		padding-right: 0;
		padding-left: 0;
	}

	/* The navbar becomes detached from the top, so we round the corners */
	.navbar-wrapper .navbar {
		border-radius: 4px;
	}

	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 20px;
		font-size: 21px;
		line-height: 1.4;
	}
	.featurette-heading {
		font-size: 50px;
	}
}

@media ( min-width : 992px) {
	.featurette-heading {
		margin-top: 120px;
	}
}

@media (min-width: 768px) {
    .navbar .menu {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}


@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
	
	.navbar-wrapper {
	position: absolute;
	/*top: 0;*/
	bottom:0;
	right: 0;
	left: 0;
	z-index: 20;
}

.carousel-caption {
     top: 45%;
}
}

.carousel-caption span { 
	font-size:48px; 
	font-weight:bold;
}







